package com.ym.mec.biz.dal.enums;

import com.ym.mec.common.enums.BaseEnum;

public enum DeviceTypeEnum implements BaseEnum<String, DeviceTypeEnum> {
	IOS("IOS", "苹果"),
	ANDROID("ANDROID", "安卓"),
	WEB("WEB", "浏览器");

	private String code;

	private String msg;

	DeviceTypeEnum(String code, String msg) {
		this.code = code;
		this.msg = msg;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public String getMsg() {
		return msg;
	}

	public void setMsg(String msg) {
		this.msg = msg;
	}

	@Override
	public String getCode() {
		return this.code;
	}
}
